.menu { 
	color: #666; 
	font-size:11px; 
	background-position: left top; 
	padding-top: 4px; 
	padding-right: 4px; 
	padding-left: 4px; 
	background-color: red; 
	border-bottom: 1px dotted #666;
	padding: 3px;
}
.menu a:link, .menu a:hover, .menu a:visited { color: white; font-weight:bold; } 

BODY { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; font-weight: normal; background-color: #00004f; margin: 0; padding: 0; border: 0 }


TD { }
HR   { color: #adaead; font-weight: lighter }
A   { color: #009; text-decoration: none }
A:link  { color: #009; text-decoration: none }
A:hover  { color: #fe7800; text-decoration: none }
A:visited { color: #009; text-decoration: none }

LEGEND { color: #666; font-size:11px; font-weight: bold ; background-color: #fff; }
FIELDSET      { font-size:11px; padding: 2px; border: solid 1px #adaead   }
SELECT         { color: #39496b; font-size:11px; font-family: arial; background-color: #fff; margin-bottom: 3px; border: solid 1px #878787 }
INPUT        { color: #39496b; font-size:11px; font-family: arial; background-color: #fff; border: solid 1px #878787 }
TEXTAREA { color: #39496b; font-size:11px; font-family: arial; background-color: #f3f3f3; width: 200px; border-style: solid; border-width: 1px 2px 2px 1px; border-color: #bbb }
.tab   { font-size:9px; text-align: center; }
.tabella_cerca{ font-size:11px;}
.data   { color: #fff; font-size:10px; font-weight: bold }
.colonnaSX   { background-color: #eee; padding: 2px; vertical-align: top }
.colonna_centro_sinistra { padding: 2px }
.piede   { color: #eee; font-size:9px; background-image: url(files/footer.jpg); background-repeat: repeat-x; background-position: left bottom; padding: 2px; border: solid 1px #666 }
.articoli    { background-color: #fff; border-right: 1px solid #e8e8e8 }
.articoli_stampa { background-color: #fff; padding: 3px }
.articolo_inside  { font-size:11px }
.funzioni_articolo { color: #666; font-size:9px; text-align: center }
.funzioni_articolo a:link { color: #666;  }
.funzioni_articolo a:hover { color: #fe7800; }
.funzioni_articolo a:visited { color: #666; }

.articolo_inside table { font-size:10px; border: solid 1px #bbb; }
.articolo_inside table tr td{ font-size:10px; border: solid 1px #bbb; }

.intestazione    { color: #fff; font-size:11px; background-image: url(files/testata-en.jpg); background-repeat: no-repeat; background-position: left top ; text-align: right; vertical-align: top; padding: 5px; }
.intestazione a    { color: #fff ; font-weight: bold; }
.intestazione a:link    { color: #fff ; }
.intestazione a:visited    { color: #fff ; }
.intestazione a:hover    { color: #ff7f00 ; }
.intestazione_sotto      { color: #666; font-size:10px; background-position: left top; padding-top: 4px; padding-right: 4px; padding-left: 4px; background-color: #fff; border-bottom: 1px dotted #666 }
.intestazione_sotto_contiene        {  }
.intestazione_sotto a    { color: #009 ; font-weight: bold;}
.intestazione_sotto a:link    { color: #009 ; }
.intestazione_sotto a:visited    { color: #009 ; }
.intestazione_sotto a:hover    { color: #ff7f00 ;  }
.intestazione_sopra     { color: #666; font-size:10px; background-position: left top; text-align: right ; vertical-align: bottom; }
.intestazione_sopra_contiene       { vertical-align: bottom; padding-bottom: 4px  }
.intestazione_sopra a:link    { color: #fff ; }
.intestazione_sopra a:visited    { color: #fff ; }
.intestazione_sopra a:hover    { color: #ff7f00 }
/*articolo classe A*/
.titolo_A   { font-size:14px; font-weight: bold;}
.sottotitolo_A   { color: #666; font-size:12px; font-style: italic; }
.articolo_A   { font-size:12px;  }
.articoloA_home {  }
.articoloA_home a:link { color: #006; }
.articoloA_home a:hover { color: #fe7800; }
.articoloA_home a:visited { color: #006; }
.articoloA_home TD  { padding: 2px; vertical-align: top; border: solid 1px #eee }
.articoloA_home IMG { margin-right: 5px; border: solid 1px #000; float:left;}
/*articolo classe B*/
.articoloB_home { }
.articoloB_home a:link { color: #006; }
.articoloB_home a:hover { color: #fe7800; }
.articoloB_home a:visited { color: #006; }
.articoloB_home TD    { padding: 2px; width: 33%; vertical-align: top; border: solid 1px #eee }
.articoloB_home IMG    { margin-right: 5px; border: solid 1px #000; float:left;}
/*articolo classe C*/
.titolo_C   { font-size:10px; font-weight: bold;}
.articoloC_home { }
.articoloC_home a:link { color: #006; }
.articoloC_home a:hover { color: #fe7800; }
.articoloC_home a:visited { color: #006; }
.articoloC_home TD   { padding: 2px; width: 33%; vertical-align: top; border: solid 1px #eee }
.articoloC_home IMG    { margin-right: 5px; border: solid 1px #000 }
/*articolo classe D*/
.titolo_D   { font-size:10px; font-weight: bold;}
.articoloD_home { }
.articoloD_home a:link { color: #006; }
.articoloD_home a:hover { color: #fe7800; }
.articoloD_home a:visited { color: #006; }
.articoloD_home TD    { padding: 2px; width: 33%; vertical-align: top; border-bottom: 1px solid #eee }
.articoloD_home IMG    { border: solid 1px #000 }
/*articolo classe E*/
.in_evidenza FIELDSET      { font-size:11px; background-color: #a1bfe3; padding: 2px; border: solid 1px #adaead    }

.articoloE_home { }
.articoloE_home a:link { color: #006; }
.articoloE_home a:hover { color: #fe7800; }
.articoloE_home a:visited { color: #006; }
.articoloE_home TD     { padding: 2px; width: 33%; vertical-align: top; border-bottom: 1px solid #999 }
.articoloE_home IMG    { border: solid 1px #000 }
/*articolo classe top10*/

.articolotop10_home { }
.articolotop10_home a:link { color: #006; }
.articolotop10_home a:hover { color: #fe7800; }
.articolotop10_home a:visited { color: #006; }
.articolotop10_home TD     { padding: 2px; width: 33%; vertical-align: top; border-bottom: 1px solid #999 }
.articolotop10_home IMG    { border: solid 1px #000 }
/*DOSSIER*/
.DOSSIER_home { }
.DOSSIER_home a:link { color: #006; }
.DOSSIER_home a:hover { color: #fe7800; }
.DOSSIER_home a:visited { color: #006; }
.DOSSIER_home IMG    { border: solid 1px #000 }
.DOSSIER_home TD      { font-size:10px; padding: 2px; vertical-align: top; border-bottom: 1px solid #eee }
/*DOSSIER elenco articoli*/
.DOSSIER_dossier TD   { font-size:10px; padding: 2px; vertical-align: top; border-bottom: 1px solid #eee }
.DOSSIER_dossier a:link { color: #006; }
.DOSSIER_dossier a:hover { color: #fe7800; }
.DOSSIER_dossier a:visited { color: #006; }
.title { color: #eee; font-size:11px; font-weight: bold; background-color: #adaead; margin-bottom: 3px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; width: 100% }
.occhiello    { color: #666; font-size:9px; text-transform: uppercase }
.titolo   { font-size:12px; font-weight: bold;}
.articolo_dossier { color: #009; font-size:15px; font-weight: bold; margin-top: 8px; margin-bottom: 5px ; }
.sottotitolo   { color: #666; font-size:10px }
.articolo { font-size:10px }
.autore    { color: #009; font-size:9px }
.data_articolo    { color: #a4a4a4; font-size:9px ; }
.page_content { text-align: right }
.link_servizio { color: #fe7800; font-size:10px; font-weight: bold }
#linguage   { }
#page   { }
#area_geo  { width: 120px; border-top: 1px solid #adaead; border-bottom: 1px solid #adaead  }
#area_geo LI  { font-size:11px; text-align: right; width: 120px; margin-left: -45px; list-style-type: none; list-style-position: inherit; padding-top: 1px; padding-right: 3px; padding-bottom: 1px    }
#area_geo a:link   { color: #009 }
#area_geo a:visited   { color: #009 ; }
#area_theme { }
.box_title  { color: #e8e8e8; font-size:11px; font-weight: bold; background-color: #adaead; text-transform: uppercase; padding: 2px 2px 2px 4px }
.box_content  { font-size:10px; background-color: #fff; padding: 2px }
/* light box */
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size:0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(./files/overlay.png); }
* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(./files/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="./files/overlay.png", sizingMethod="scale");
	-moz-opacity: 0.7; filter: alpha(opacity=70); opacity: 0.7
}
/* send to friend */
div.logo {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right:5px;
}
div.pagina  { font-size:110%; text-align: justify; padding-right: 15px; padding-left: 15px; page-break-inside: avoid }
.footer {
  padding-left: 5px;
  padding-right:5px;	
}
A.pagina  { color: #000000; font-size:100%; text-decoration: none }
TD.pagina  { font-size:100%; text-align: justify; }
TD.pagina-titolo  { color: #f60; font-size:110%; font-weight: bold }
A.pagina-titolo  { color: #f60; font-size:110%; font-weight: bold; text-decoration: none }
A.pagina-titolo:hover  { color: #f60 }
.pagina-occhiello {
	font-size:75%;
	text-transform:uppercase;
	letter-spacing: 0.1em; 
}
.pagina-firma {
	font-size:85%;
}
.pagina-editoriale {
	font-size:75%;
	color:#AA3333;
}
.pagina-sottotitolo {
	font-size:90%;
	font-style:italic;
	color: black;
}
.pagina-data {
	font-size:78%;
	letter-spacing: 0.1em; 
}
.pie-pagina {
	color:black;
	font-size:10px;
}
.box-titolo  { color: #fff; font-size:8.5pt; font-family: Verdana, Arial, Times; font-weight: bold; background-color: #009; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; padding: 3px }
.box   { color: #000; font-size:8pt; font-family: Verdana, Arial, Times; background-color: #fff; padding: 3px }
.rosso { color: #f00; font-size:7pt; font-family: Verdana, Arial, Times }
/* tratta argomento*/
.vedi  { color: #000 }
.nonvedi {display:none;}
#spaziatore { border-width: 0 }
.donazione td { font-size: 11px; background-color: #fff; padding: 3px; }
.donazione h1 { color: #005785; font-size: 16px; font-weight: bold; }
